function fout = dawson_plus(x)
%z = dawson(t)
%Computes Dawson's integral z = exp(-z^2)int_0^z exp(t^2) dt
%accepts complex arguments
    fout = sqrt(pi)/(2i)*(faddeeva(x) - exp(-x.^2));
    if isreal(x)
        fout = real(fout);
    end
end
